* {
    padding: 0;
    margin: 0;
    list-style: none;
    font-family: '微软雅黑';
}

body,
html,
.mui-content {
    background: #161616!important;
}

a {
    text-decoration: none;
}

p {
    padding: 0;
    margin: 0;
}


/* msg样式 */

.layui-layer-msg {
    border-radius: 50px!important;
    -webkit-border-radius: 50px!important;
    -moz-border-radius: 50px!important;
    -ms-border-radius: 50px!important;
    -o-border-radius: 50px!important;
    /* overflow: hidden!important; */
}

.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.cont {
    width: 94%;
    margin: 0 auto;
}

.cont_min {
    width: 80%;
    margin: 0 auto;
}

.mb {
    clear: both;
}

.mb5 {
    clear: both;
    height: 5px;
}

.mb10 {
    clear: both;
    height: 10px;
}

.mb15 {
    clear: both;
    height: 15px;
}

.mb20 {
    clear: both;
    height: 20px;
}

.mb30 {
    clear: both;
    height: 30px;
}

.mb40 {
    clear: both;
    height: 40px;
}

.mb50 {
    clear: both;
    height: 50px;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.title {
    font-size: 0.14rem;
    color: #666;
    padding: 0px 0.15rem;
    border-left: 2px solid #5597f6;
}

.text_orange {
    color: #FF3D00!important;
}

.text_orange_s {
    color: #fb783b!important;
}

.text_blue {
    color: #03a9f4!important;
}

.text_red {
    color: #F44336!important;
}

.text_ccc {
    color: #ccc!important;
}

.text_green {
    color: green!important;
}

.text_bai {
    color: #fff!important;
}

.text_hui {
    color: #a7a5c6!important;
}

.text_hei {
    color: #333!important;
}

.text_yellow {
    color: rgb(253, 235, 58) !important;
}

.text-yellow {
    color: #e9b030 !important;
}

.hide {
    display: none;
}

.bg_white {
    background-color: #232323 !important;
}

.bg_purple {
    background: #a97df8;
}

.bg_blue {
    background: #53abeb;
}

.bg_yellow {
    background: #fdbe57;
}

.bg_hui {
    background: #f0f0f0;
}

.bg_hui {
    background: #f0f0f0;
}

.bg_f8 {
    background: #f8f8f8;
}

.bg_f6 {
    background: #f6f6f6;
}

.bg_red_head {
    background: url(/static/wap/images/temp/header_bg.png) center center no-repeat!important;
    background-size: cover!important;
}

.bg_blus_s {
    background: #3485ee;
}

.bg_orange_s {
    background: #fa7743;
}

.bg_pink_s {
    background: #f46265;
}

.bg_yellow_s {
    background: #ffbe0a;
}

.bg_green_s {
    background: #01d2bf;
}

.bg_red_head .mui-icon-bars,
.bg_red_head .mui-icon-left-nav {
    color: #c0a065 !important;
}

.bg_red_head#header .mui-title {
    color: #c0a065 !important;
}

.bg_red_gradient {
    background-image: -webkit-linear-gradient(left, #f23030 0%, #ff5722 100%)!important;
    background-image: -moz-linear-gradient(left, #f23030 0%, #ff5722 100%)!important;
    background-image: -ms-linear-gradient(to right, #f23030 0%, #ff5722 100%)!important;
    background-image: -o-linear-gradient(to right, #f23030 0%, #ff5722 100%)!important;
    background-image: linear-gradient(to right, #f23030 0%, #ff5722 100%)!important;
}

.bg_red_bottom {
    background-image: -webkit-linear-gradient(top, #f23030 0%, #ff5722 100%)!important;
    background-image: -moz-linear-gradient(top, #f23030 0%, #ff5722 100%)!important;
    background-image: -ms-linear-gradient(to bottom, #f23030 0%, #ff5722 100%)!important;
    background-image: -o-linear-gradient(to bottom, #f23030 0%, #ff5722 100%)!important;
    background-image: linear-gradient(to bottom, #f23030 0%, #ff5722 100%)!important;
}

.bg_red_radial {
    background-image: -webkit-radial-gradient( #f23030, #ff5722)!important;
    background-image: -moz-radial-gradient( #f23030, #ff5722)!important;
    background-image: -ms-radial-gradient( #f23030, #ff5722)!important;
    background-image: -o-radial-gradient( #f23030, #ff5722)!important;
    background-image: radial-gradient( #f23030, #ff5722)!important;
}

.del_price {
    text-decoration: line-through;
    font-size: 0.13rem;
}

.flex_center {
    display: flex;
    justify-content: center;
    align-items: center;
}

.flex_between {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.flex_start {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.flex_start_s {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}

.font-12 {
    font-size: 0.12rem !important;
}

.font-13 {
    font-size: 0.13rem !important;
}

.font-14 {
    font-size: 0.14rem !important;
}

.font-16 {
    font-size: 0.16rem !important;
}

.font-18 {
    font-size: 0.18rem !important;
}

.nav_radius {
    width: 94%;
    margin: 0 auto;
    overflow: hidden;
    background: url(../images/temp/header_bg.png) top center no-repeat;
    background-size: cover;
    background-color: #232323;
    box-shadow: 0 -2px 15px 0px rgba(0, 0, 0, 0.02);
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
}

.btn_code {
    /* width: 0.91rem; */
    padding: 0 0.1rem;
    height: 0.28rem;
    line-height: 0.28rem;
    font-size: 0.13rem;
    margin-top: 0.07rem;
    color: #fff;
    background: #c0a065;
    border: none;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    -o-border-radius: 25px;
}

.submit_btn {
    display: block;
    width: 80%;
    margin: 0 auto;
    border: none;
    padding: 0.1rem 0;
    font-size: 0.145rem;
    color: #fff;
    background: #c0a065;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
}

.return_btn {
    display: block;
    width: 92%;
    margin: 0 auto;
    border: none;
    padding: 0.09rem 0;
    font-size: 0.16rem;
    color: #fff;
    letter-spacing: 1px;
    background: #999;
    border: none;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

.issue_btn {
    width: 100%;
    color: #fff;
    padding: 0.08rem 0;
    font-size: 0.16rem;
    background: #ff5501;
    border: none;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}

.btn1 {
    background: #716aee;
    color: #fff!important;
    border: none;
    outline: none;
    border-radius: 40px;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    -ms-border-radius: 40px;
    -o-border-radius: 40px;
}


/* 上传图片 */

.mui-input-row .mui-input-clear~.mui-icon-clear,
.mui-input-row .mui-input-password~.mui-icon-eye,
.mui-input-row .mui-input-speech~.mui-icon-speech {
    top: 20px;
}

.mui-content {
    padding-bottom: 61px!important;
}


/* 多图上传 */

.choose {
    display: none;
}

.img-list {
    margin: 0;
    padding: 0;
}

.upload img {
    width: 0.7rem;
    height: 0.7rem;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}

.upload span {
    font-size: 40px;
    color: #cecece;
}

.uploadimg {
    width: 100%;
    height: 100%;
}

.img-list .img_add {
    width: 0.8rem;
    height: 0.8rem;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
}

.img-list>li:last-child {
    margin-right: 0;
}

.img-list>li {
    display: inline-block;
    vertical-align: middle;
    width: 0.8rem;
    height: 0.8rem;
    text-align: center;
    margin-right: 0.1rem;
    background-size: 100% auto;
    position: relative;
    background-repeat: no-repeat;
}

.img-list>li .close {
    position: absolute;
    top: -8px;
    right: -8px;
    width: 24px;
    height: 24px;
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 100%;
    color: #fff;
    text-align: center;
    line-height: 16px !important;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
}

.img-list>li .img img,
.img-list>li .img {
    width: 100%;
    height: 100%;
}


/* 图片上传结束 */


/* 返回顶部 */

.index_stop {
    padding: 0.04rem;
    text-align: center;
    position: fixed;
    right: 0.05rem;
    bottom: 0.6rem;
    background: rgba(255, 255, 255, 0.6);
    border: 1px solid #ccc;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}

.index_stop i {
    font-size: 0.22rem;
    vertical-align: middle;
}


/* 弹出层 */

.login_pop {
    position: fixed;
    top: 50px;
    right: 10px;
    width: 33.5%;
    z-index: 999;
    display: none;
}

.login_jiantou {
    width: 0.2rem;
    height: 0.1rem;
    background: url('../images/top_navs_z.png') no-repeat !important;
    background-size: 100% 100% !important;
    position: absolute;
    right: 5px;
    top: -0.06rem;
}

.login_pop_a {
    background: #000 !important;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    padding: 0.03rem 0 0.03rem 0.1rem;
}

.login_pop_a a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.login_pop_a i {
    color: #fff;
    font-size: 0.18rem;
}

.login_pop_a span {
    width: 0.85rem;
    height: 0.4rem;
    line-height: 0.4rem;
    display: inline-block;
    color: #ccc;
    font-size: 0.14rem;
    border-top: 1px solid rgba(255, 255, 255, 0.5);
}

.login_pop_a a:first-child span {
    border-top: none;
}


/* 获取验证码 */

.get_code {
    border: none;
    outline: none;
    position: absolute;
    right: 0;
    top: 0;
    padding: 0.1rem 0.2rem;
}


/* 图片预览 */

.mui-preview-image.mui-fullscreen {
    position: fixed;
    z-index: 1000;
    background-color: #000;
}

.mui-preview-header,
.mui-preview-footer {
    position: absolute;
    width: 100%;
    left: 0;
    z-index: 10;
}

.mui-preview-header {
    height: 44px;
    line-height: 44px;
    top: 0;
}

.mui-preview-footer {
    height: 50px;
    bottom: 0px;
}

.mui-preview-header .mui-preview-indicator {
    display: block;
    line-height: 25px;
    color: #fff;
    margin: 15px auto 4px;
    text-align: center;
    width: 70px;
    background-color: rgba(0, 0, 0, 0.4);
    border-radius: 12px;
    font-size: 16px;
}

.mui-preview-image {
    display: none;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.mui-preview-image.mui-preview-in {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
}

.mui-preview-image.mui-preview-out {
    background: none;
    -webkit-animation-name: fadeOut;
    animation-name: fadeOut;
}

.mui-preview-image.mui-preview-out .mui-preview-header,
.mui-preview-image.mui-preview-out .mui-preview-footer {
    display: none;
}

.mui-zoom-scroller {
    position: absolute;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    -webkit-backface-visibility: hidden;
}

.mui-zoom {
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.mui-slider .mui-slider-group .mui-slider-item img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
}

.mui-android-4-1 .mui-slider .mui-slider-group .mui-slider-item img {
    width: 100%;
}

.mui-android-4-1 .mui-slider.mui-preview-image .mui-slider-group .mui-slider-item {
    display: inline-table;
}

.mui-android-4-1 .mui-slider.mui-preview-image .mui-zoom-scroller img {
    display: table-cell;
    vertical-align: middle;
}

.mui-preview-loading {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: none;
}

.mui-preview-loading.mui-active {
    display: block;
}

.mui-preview-loading .mui-spinner-white {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -25px;
    margin-top: -25px;
    height: 50px;
    width: 50px;
}

.mui-preview-image img.mui-transitioning {
    -webkit-transition: -webkit-transform 0.5s ease, opacity 0.5s ease;
    transition: transform 0.5s ease, opacity 0.5s ease;
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes fadeOut {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@keyframes fadeOut {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}


/* mui弹窗 */

.mui-popup-inner {
    padding: 0;
    background: #1E232F;
}

.mui-popup-title {
    background: #1E232F;
    color: #fff;
    height: 45px;
    line-height: 45px;
    font-size: 0.16rem;
}

.mui-popup-text {
    padding: 0.1rem 0;
}

#input_val {
    padding: 0!important;
    margin: 0;
    padding-left: 10px;
}

.mui-popup-button:last-child {
    border-radius: 0 0 13px;
    background: #1E232F;
    color: #c0a065;
    font-weight: 400!important;
    font-size: 0.16rem;
}

.mui-popup-button:first-child {
    color: #7D8598;
    font-size: 0.16rem;
    background: #1E232F;
}

.progress {
    position: absolute;
    bottom: 0;
    font-size: 14px;
    left: 0;
    background: rgba(0, 0, 0, 0.7);
    color: #fff;
    width: 100%;
    text-align: center;
}

.row_list>ul>li {
    display: flex;
    width: 94%;
    margin: 0 auto;
    align-content: space-around;
    align-items: center;
    border-bottom: 1px solid rgba(127, 122, 142, 0.3);
    padding: 0.1rem 0;
}

.row_list>ul>li:last-child {
    border-bottom: none;
}

.row_list>ul>li a {
    display: flex;
    width: 100%;
    color: #333;
    font-size: 0.15rem;
}

.row_list>ul>li a>div:first-child {
    text-align: left;
    font-size: 0.15rem;
}

.row_list>ul>li a>div:first-child img {
    width: 0.2rem;
    height: 0.18rem;
    margin-right: 0.15rem;
}

.row_list>ul>li a>div {
    display: flex;
    width: 50%;
    align-items: center;
    align-content: space-around;
}

.row_list>ul>li a>div:last-child {
    text-align: right;
    justify-content: flex-end;
}

.row_list>ul>li a>div {
    display: flex;
    width: 50%;
    align-items: center;
    align-content: space-around;
}

.row_list>ul>li a>div:last-child span:last-child {
    color: #666;
}

.row_list>ul>li a>div:last-child input {
    width: 90%;
    border: none;
    padding: 17px 15px;
    padding-bottom: 0px;
    font-size: 0.15rem;
}

.row_list>ul>li .fr img {
    width: 0.3rem;
    height: auto;
}

#submit_pay {
    width: 80%;
    display: block;
    margin: 50px auto;
    padding: 0.1rem 0;
    box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.4);
}

.pop {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 11;
    background: rgba(0, 0, 0, 0.5);
    display: none;
}

.pop_cont {
    width: 100%;
    display: table;
    position: fixed;
    bottom: 0px;
    left: 0;
    z-index: 12;
    display: none;
}

.pop_cont {
    background: #fff;
    text-align: center;
    color: #1A6ACC;
}

.pop_cont_list {
    flex: 1;
    max-height: 250px;
    overflow: hidden;
}

.pop_cont_list ul {
    text-align: center;
}

.pop_cont_list ul li {
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #f1f1f1;
    color: #666;
}

.pop_btn {
    background: #fff;
    height: 50px;
    width: 100%;
    border-top: 1px solid #f1f1f1;
}

.pop_btn button {
    width: 50%;
    height: 50px;
    border: none;
    outline: none;
    padding: 0!important;
    float: left;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}

.pop_btn .ok_btn {
    background-image: -webkit-linear-gradient(left, #1B93F5 0%, #1A6ACC 100%);
    background-image: -moz-linear-gradient(left, #1B93F5 0%, #1A6ACC 100%);
    background-image: -ms-linear-gradient(to right, #1B93F5 0%, #1A6ACC 100%);
    background-image: -o-linear-gradient(to right, #1B93F5 0%, #1A6ACC 100%);
    background-image: linear-gradient(to right, #1B93F5 0%, #1A6ACC 100%);
    color: #fff!important;
}

.pop_select {
    display: flex;
    width: 100%;
    align-content: space-around;
    align-items: center;
    height: 50px;
    line-height: 50px;
}

.pop_list {
    display: flex;
    width: 100%;
    align-content: space-around;
    align-items: center;
}

.pop_select div {
    flex: 1;
    border-right: 1px solid #f1f1f1;
    border-bottom: 1px solid #f1f1f1;
    background: #f5f5f5;
    color: #666;
    font-size: 0.14rem;
}

.pop_select .on {
    background: #fff;
    color: #1A6ACC;
    border-bottom: none;
}

#mescroll {
    height: auto!important;
}


/* 页面样式 */

body {
    background: #fff;
}

#header {
    background: url(/static/wap/images/temp/header_bg.png) center center no-repeat!important;
    background-size: cover!important;
    box-shadow: none!important;
    position: fixed!important;
    background-color: #151515!important;
}

#header .mui-pull-right.m_rizhi {
    color: #999;
    font-size: 0.12rem;
    line-height: 0.44rem;
    padding: 0;
}

#header a.iconfont {
    color: #111;
    margin-left: 0.06rem;
    height: 0.4rem;
    line-height: 0.4rem;
    display: inline-block;
}

#header .mui-title {
    color: #fff!important;
    font-size: 0.14rem;
}

#header .mui-title {
    color: #c0a065!important;
    font-size: 0.14rem;
    left: 100px;
    right: 100px;
}

#header .mui-pull-right {
    font-size: 0.22rem;
}

#header.mui-bar .mui-icon:active {
    opacity: 1;
}

#header .mui-pull-left img {
    width: 40px;
    height: 40px;
    margin-top: 2px;
}

#header .mui-icon {
    color: #c0a065;
}

.head_line {
    border-bottom: 1px solid #d9d9d9;
}

.mui-content {
    background: transparent;
    height: auto;
    overflow: hidden;
}

.over {
    height: 100%;
    overflow: auto;
}

#footer {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    display: flex;
    height: 0.55rem;
    padding: 0.06rem 0.05rem 0.05rem;
    background: url(/static/wap/images/temp/img_001.png) center center no-repeat;
    background-size: cover;
    align-content: space-around;
    align-items: center;
    touch-action: none;
    -ms-touch-action: none;
    -webkit-touch-action: none;
    -moz-touch-action: none;
    -o-touch-action: none;
}

#footer img {
    width: 0.22rem;
    height: 0.22rem;
    vertical-align: middle;
}

#footer a {
    display: block;
    width: 33.3%;
    text-align: center;
}

#footer a span {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 0.125rem;
    color: #8b8b8b;
}

#footer .mui-active span {
    color: #c0a063;
}


/* 主体 */

#content {
    background: #2d2387;
    border-radius: 30px 30px 0 0;
    -webkit-border-radius: 30px 30px 0 0;
    -moz-border-radius: 30px 30px 0 0;
    -ms-border-radius: 30px 30px 0 0;
    -o-border-radius: 30px 30px 0 0;
    padding: 0.1rem 0;
    position: fixed;
    width: 100%;
    bottom: 55px;
    height: auto;
    top: 2.1rem;
    overflow: auto;
}

.position_r {
    position: relative;
}

.position_a {
    position: absolute;
}

.remarks_text {
    padding: 0.15rem 0;
    color: #a7a5c6;
    font-size: 0.14rem;
}

.remarks_text p {
    padding: 0.02rem 0;
    color: #a7a5c6;
}

.w50 {
    width: 50% !important;
}

.w100 {
    width: 100% !important;
}

.mui-dtpicker-header button:last-child {
    background: #A88C58;
    border: none;
}